<html>
<head>
<script language="VB" runat="server">
 Sub cause_error(Source As Object, E As EventArgs) 
    Response.Redirect("NonExistantPage.aspx")
 end sub
 </script>
<form runat="server">
 <asp:Button id="Error" text="·¢Éú´íÎó" onclick="cause_error" runat="server" />
</form>
</head>
</html>
